name: 'Group Views Bulk Operations'
description: 'Use Views Bulk Operations together with group permission.'
package: 'Group'
type: 'module'
# version: 1.0
core_version_requirement: ^9 || ^10
dependencies:
  - 'group'
  - 'views_bulk_operations'

# Information added by Drupal.org packaging script on 2025-03-20
version: '12.4.12'
project: 'social'
datestamp: 1742481347
